like latest compatible version 10.12 XD

New Here ,
Jan 21, 2021 Jan 21, 2021

Copy link to clipboard

Copied

Please provide latest ADobe XD compatible with 10.12 OSX

Views

215

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

New Here , Jan 23, 2021 Jan 23, 2021
Actually for anyone looking here is the latest Adobe XD that works with 10.12 You still still need to purchase license, this is just the applications. https://drive.google.com/file/d/1M3lpPm-tO8D7hxqYGK2UXnzXismum9Zp/view?usp=sharing

Likes

translate

Translate

Translate
Adobe Employee ,
Jan 21, 2021 Jan 21, 2021

Copy link to clipboard

Copied

Hi there,

 

Thanks for reaching out. I am afraid, the latest version of XD is compatible with macOS X v10.14 or later so it will not be compatible with macOS 10.12. For more information, please refer to this article: https://helpx.adobe.com/xd/user-guide.html/xd/system-requirements.ug.html

 

Feel free to reach out if you have any other questions or issues.

 

Regards

Rishabh

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 23, 2021 Jan 23, 2021

Copy link to clipboard

Copied

Actually for anyone looking here is the latest Adobe XD that works with 10.12 You still still need to purchase license, this is just the applications.

 

https://drive.google.com/file/d/1M3lpPm-tO8D7hxqYGK2UXnzXismum9Zp/view?usp=sharing

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 21, 2021 Jan 21, 2021

Copy link to clipboard

Copied

Something else to known, Creative Cloud itself requires 10.13, and so if you did find an old enough version of XD that can work in 10.12, you may not be able to install it.

See this post for more details: https://community.adobe.com/t5/adobe-xd/how-can-i-download-older-versions-of-adobe-xd/td-p/11462599?...

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines